@charset "utf-8";
/* CSS Document */

a img { border: none; }
a:link { cursor: pointer; }
a:hover { cursor: pointer;  }
.cursor { cursor: pointer; }

body {
	background-image: url(images/Platinum-Brokerage-Group-Background.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #2b2b2c;
}


.clearance_titles_names {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #FFF;
	text-decoration: none;
}

.clearance_price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFF;
	text-decoration: none;
}


.headers2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}

.allbikes {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #b0b0b0;
	text-decoration: none;
}


.topmenu a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #00b6ff;
	text-decoration: none;
}

.pageheaders {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
	line-height: 22px;
}

.mainbodytext_subheaders {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}

.mainbodytext_subheaders_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	line-height: 30px;
}

.mainbodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	text-decoration: none;
	line-height: 22px;
}

.mainbodytextsubbss {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #CCCCCC;
	text-decoration: none;
	line-height: 24px;
}


.mainbodytext_blue {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #0f5883;
	text-decoration: none;
	line-height: 20px;
}

.toptelnumbers {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
}

.landingpageheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	color: #FFF;
	text-decoration: none;
}

.landingpageheader_subheaders {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #FFF;
	text-decoration: none;
}


.specials_text{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
	line-height: 18px;
}

.specials_dates{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #00b6ff;
	text-decoration: none;
	line-height: 18px;
}

.footerbox_headings {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFF;
	text-decoration: none;
}


.footertext {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #CCC;
	text-decoration: none;
}


.inputBoxSpecialsMail {color : #000;
background : #FFF;
padding: 5px;
border-top : 0px solid;
border-bottom : 0px solid;
border-left : 0px solid;
border-right : 0px solid;
font-family :  Arial, Helvetica, sans-serif;
font-size : 12px;
padding: 5px;
margin: 0px;
width: 150px;
}

.inputBoxSpecialsMailShort {color : #000;
background : #FFF;
padding: 5px;
border-top : 0px solid;
border-bottom : 0px solid;
border-left : 0px solid;
border-right : 0px solid;
font-family :  Arial, Helvetica, sans-serif;
font-size : 12px;
padding: 5px;
margin: 0px;
width: 90px;
}



.inputBoxSpecialsMailGo {color : #000;
background : #FFF;
padding: 5px;
border-top : 0px solid;
border-bottom : 0px solid;
border-left : 0px solid;
border-right : 0px solid;
font-family :  Arial, Helvetica, sans-serif;
font-size : 12px;
padding: 4px;
margin: 0px;
width: 40px;
cursor: pointer;
}


.inputBoxSearch {color : #FFF;
background : #101010;
padding: 5px;
border-top : 1px solid;
border-bottom : 1px solid;
border-left : 1px solid;
border-right : 1px solid;
font-family: Tahoma, Geneva, sans-serif;
font-size : 11px;
padding: 3px;
margin: 0px;
width: 190px;
cursor: pointer;
}


.inputBox {color : #FFF;
background : #101010;
padding: 5px;
border-top : 1px solid;
border-bottom : 1px solid;
border-left : 1px solid;
border-right : 1px solid;
font-family :  Arial, Helvetica, sans-serif;
font-size : 14px;
padding: 8px;
margin: 3px;
width: 220px;
}


.inputBoxLong {color : #FFF;
background : #101010;
padding: 5px;
border-top : 1px solid;
border-bottom : 1px solid;
border-left : 1px solid;
border-right : 1px solid;
font-family :  Arial, Helvetica, sans-serif;
font-size : 14px;
padding: 8px;
margin: 3px;
width: 220px;
}

.inputBoxLongxx {color : #FFF;
background : #101010;
padding: 5px;
border-top : 1px solid;
border-bottom : 1px solid;
border-left : 1px solid;
border-right : 1px solid;
font-family :  Arial, Helvetica, sans-serif;
font-size : 14px;
padding: 8px;
margin: 3px;
width: 350px;
}

.inputBoxSubmit {
	color : #FFF;
	padding: 5px;
	border-top : 1px solid;
	border-bottom : 1px solid;
	border-left : 1px solid;
	border-right : 1px solid;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
	font-weight: bold;
	cursor: pointer;
	padding: 8px;
	margin: 3px;
	background-color: #101010;
}

.footerlinks {
	color: #000;
	font-size: 11px;
	font-family: Tahoma, Arial;
	text-decoration: none;
}

.footerlinksbigger {
	color: #000;
	font-size: 16px;
	font-family: Tahoma, Arial;
	text-decoration: none;
}

.specail_white_big{
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
}

.outer{
position:relative;
height:80px;
width:145px;
border: 0px;
}



.bottom{
	border: 0px;
	z-index: 1;
	height: 145px;
	width: 160px;
	top: 0px;
	left: -1px;
	position: absolute;
}

.top{
	border: 0px;
	z-index: 5000;
	height: 50px;
	width: 40px;
	top: -16px;
	left: 62px;
	position: absolute;
}

.topest{
border:0px;
z-index: 1000;
height: 150px;
width: 149px;
top: -25px;
left: 170px;
position: absolute;
}

.darkspacer {
	margin-top: 20px;
	margin-bottom: 20px;
}

/* Lender network */

#lender-network {
	width: 100%;
	margin: 0px;
	padding: 0px;
}


.divstyleshow
{
display: none;
border: 0px solid #000;

}

